Problèmes installation plugins

#1

Bonjour, j’ai un serveur standard spigot 1.12.2 et quand je tente d’installer un plugin, celui ci ne s’installe pas et affiche le message “Une erreur a eu lieu, votre action n’a pas pu se terminer correctement !”. J’ai attendus plusieurs jours pour voir si le problèmes serais régler mais non, il est toujours présent. Si vous avez un solution pour ce problème, je prend.